KDE 4.3 PyKDE API Reference

- KDE's Python API

# GeoDataAccuracy Class Reference

`from PyKDE4.marble import *`

Namespace: Marble

## Detailed Description

## Enumerations

anonymous | { none, Country, Region, Locality, PostalCode, Street, Detailed }

## Attributes

float | horizontal
Marble.GeoDataAccuracy.anonymous | level
float | vertical

## Attribute Documentation

float horizontal

Marble.GeoDataAccuracy.anonymous level

float vertical

## Enumeration Documentation

anonymous

Enumerator:

  none = 0 |
  Country |
  Region |
  Locality |
  PostalCode |
  Street |
  Detailed |